MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000021LEOWorks4_publicNew Community Requestspublic2017-03-16 16:212018-12-19 17:09
Reporteradrian 
Assigned ToLW4_support 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSAll OSOS VersionX.X
Product Version4.1 build 2398 
Target Version4.3.0Fixed in Version4.3.0 
Summary0000021: GIS - Create a set of symbols to be selected for point layers
DescriptionIn the GIS module, create a predefined set of symbols (e.g. town, industry, etc.) to be selected for point layers.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000022)
LW4_support (developer)
2018-12-19 17:09

The feature was implemented.

- Issue History
Date Modified Username Field Change
2017-03-16 16:21 adrian New Issue
2017-03-16 16:21 adrian Status new => assigned
2017-03-16 16:21 adrian Assigned To => LW4_support
2017-03-16 16:44 adrian Severity minor => feature
2017-09-22 21:59 adrian Target Version 4.2.1 => 4.3.0
2018-12-19 17:09 LW4_support Note Added: 0000022
2018-12-19 17:09 LW4_support Status assigned => resolved
2018-12-19 17:09 LW4_support Fixed in Version => 4.3.0
2018-12-19 17:09 LW4_support Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker